 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/bg-home.png");
  background-position: 50% 3.19%;
  min-height: 802px;
}

.u-section-1 .u-image-1 {
  width: 646px;
  height: 649px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 151px calc(((100% - 1140px) / 2) + 30px) 0 auto;
}

.u-section-1 .u-group-elements-1 {
  min-height: 152px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 413px;
  margin: -361px auto 0 calc(((100% - 1140px) / 2) + 157px);
}

.u-section-1 .u-group-elements-2 {
  width: 392px;
  min-height: 322px;
  height: auto;
  margin: -313px auto 0 calc(((100% - 1140px) / 2) + 100px);
}

.u-section-1 .u-btn-1 {
  font-size: 0.9375rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  border-style: none;
  transition-duration: 0.5s;
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 282px 269px 0 0;
  padding: 8px 33px;
}

.u-section-1 .u-image-2 {
  width: 152px;
  height: 152px;
  margin: -322px auto 0 0;
}

.u-section-1 .u-text-1 {
  margin: -104px 0 0 169px;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  font-size: 1rem;
  margin: 26px 9px 0 0;
}

.u-section-1 .u-shape-1 {
  height: 159px;
  background-image: linear-gradient(rgba(0,0,0,0), black);
  margin-top: 43px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 587px;
    height: 636px;
    margin-top: 166px;
    margin-right: calc(((100% - 940px) / 2) + -21px);
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -363px;
    margin-left: calc(((100% - 940px) / 2) + 157px);
  }

  .u-section-1 .u-group-elements-2 {
    margin-top: -237px;
    margin-left: calc(((100% - 940px) / 2) + 100px);
  }

  .u-section-1 .u-shape-1 {
    margin-top: -33px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 914px;
  }

  .u-section-1 .u-image-1 {
    width: 469px;
    height: 516px;
    margin-top: 398px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -659px;
    margin-left: calc(((100% - 720px) / 2) + 157px);
  }

  .u-section-1 .u-group-elements-2 {
    margin-top: -161px;
    margin-left: calc(((100% - 720px) / 2) + 62px);
  }

  .u-section-1 .u-shape-1 {
    margin-top: 187px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-image-1 {
    margin-top: -238px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: calc(((100% - 540px) / 2) + 127px);
  }

  .u-section-1 .u-group-elements-2 {
    min-height: 324px;
    margin-top: 744px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 278px;
    margin-right: auto;
    padding: 10px 148px 12px 146px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -324px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -33px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 821px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 374px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-top: -517px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-elements-2 {
    width: 351px;
    min-height: 326px;
    margin-top: 664px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 280px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -326px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -64px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 20px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 37px;
  }
}

.u-section-1 .u-btn-1,
.u-section-1 .u-btn-1:before,
.u-section-1 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 0px 2px 23px 0px rgba(250,152,199,0.5) !important;
  transform: scale(1.08) !important;
  border-radius: 50px !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: #957acd !important;
}

.u-section-1 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 0px 2px 23px 0px rgba(250,152,199,0.5) !important;
  transform: scale(1.08) !important;
  border-radius: 50px !important;
}

.u-section-1 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/Frame28.png");
  background-position: 50% 50%;
  min-height: 925px;
}

.u-section-2 .u-shape-1 {
  height: 159px;
  background-image: linear-gradient(black, rgba(0,0,0,0));
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 621px;
  height: 863px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -98px auto 0 calc(((100% - 1140px) / 2) + 3px);
}

.u-section-2 .u-shape-2 {
  height: 159px;
  background-image: linear-gradient(rgba(0,0,0,0), black);
  margin-top: -158px;
  margin-bottom: 0;
}

.u-section-2 .u-group-elements-1 {
  width: 354px;
  min-height: 546px;
  margin: -706px calc(((100% - 1140px) / 2) + 96px) 0 auto;
}

.u-section-2 .u-image-2 {
  width: 196px;
  height: 281px;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 1px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px 119px 0 0;
}

.u-section-2 .u-text-2 {
  background-image: none;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 0%;
  }

  .u-section-2 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + -32px);
  }

  .u-section-2 .u-group-elements-1 {
    height: auto;
    margin-right: calc(((100% - 940px) / 2) + 58px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1000px;
  }

  .u-section-2 .u-image-1 {
    width: 380px;
    height: 1012px;
    margin-top: -179px;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -152px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: -780px;
    margin-right: calc(((100% - 720px) / 2) + 21px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1048px;
  }

  .u-section-2 .u-image-1 {
    width: 556px;
    height: 1091px;
    object-position: 0% 50%;
    margin-top: -202px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -159px;
  }

  .u-section-2 .u-group-elements-1 {
    margin: -622px auto 60px calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1043px;
  }

  .u-section-2 .u-image-1 {
    height: 1118px;
    margin-top: -247px;
    object-position: 20.11% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -146px;
  }

  .u-section-2 .u-group-elements-1 {
    width: 340px;
    min-height: 527px;
    margin-top: -648px;
    margin-left: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/Bar.png");
  background-position: 50% 50%;
  min-height: 925px;
}

.u-section-3 .u-image-1 {
  width: 743px;
  height: 809px;
  object-position: 50% 81.87%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 116px 0 0 auto;
}

.u-section-3 .u-shape-1 {
  height: 159px;
  background-image: linear-gradient(black, rgba(0,0,0,0));
  margin-top: -925px;
  margin-bottom: 0;
}

.u-section-3 .u-shape-2 {
  height: 159px;
  background-image: linear-gradient(rgba(0,0,0,0), black);
  margin-top: 607px;
  margin-bottom: 0;
}

.u-section-3 .u-shape-3 {
  background-image: linear-gradient(rgba(0,0,0,0), black);
}

.u-section-3 .u-group-elements-1 {
  width: 378px;
  min-height: 572px;
  height: auto;
  margin: -706px auto 60px calc(((100% - 1140px) / 2) + 100px);
}

.u-section-3 .u-image-2 {
  width: 204px;
  height: 281px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px 62px 0 7px;
}

.u-section-3 .u-text-2 {
  background-image: none;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px 0 0 7px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 0%;
  }

  .u-section-3 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + -118px);
  }

  .u-section-3 .u-group-elements-1 {
    width: 377px;
    min-height: 574px;
    margin-top: -716px;
    margin-left: calc(((100% - 940px) / 2) + 100px);
  }

  .u-section-3 .u-image-2 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 38px;
    margin-right: 61px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: 397px;
    height: 889px;
    margin-top: 36px;
    margin-right: 0;
  }

  .u-section-3 .u-group-elements-1 {
    margin-left: calc(((100% - 720px) / 2) + 18px);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 942px;
  }

  .u-section-3 .u-image-1 {
    width: 412px;
    height: 918px;
    margin-top: 33px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -950px;
  }

  .u-section-3 .u-shape-3 {
    height: 504px;
    margin-top: -504px;
    margin-bottom: 0;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: -634px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-image-2 {
    margin-top: 8px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1027px;
  }

  .u-section-3 .u-image-1 {
    width: 387px;
    height: 949px;
    margin-top: 0;
  }

  .u-section-3 .u-shape-1 {
    margin-top: -948px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 708px;
  }

  .u-section-3 .u-shape-3 {
    height: 670px;
    margin-top: -670px;
  }

  .u-section-3 .u-group-elements-1 {
    width: 340px;
    min-height: 553px;
    margin-top: -620px;
    margin-left: auto;
    margin-bottom: 59px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 12px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 36px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/Forest.jpg");
  background-position: 50% 50%;
  min-height: 925px;
}

.u-section-4 .u-shape-1 {
  height: 159px;
  background-image: linear-gradient(black, rgba(0,0,0,0));
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 621px;
  height: 881px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 37%;
  margin: -115px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-shape-2 {
  height: 159px;
  background-image: linear-gradient(rgba(0,0,0,0), black);
  margin-top: -159px;
  margin-bottom: 0;
}

.u-section-4 .u-group-elements-1 {
  width: 354px;
  min-height: 546px;
  margin: -706px calc(((100% - 1140px) / 2) + 96px) 0 auto;
}

.u-section-4 .u-image-2 {
  width: 196px;
  height: 281px;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 1px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px 119px 0 0;
}

.u-section-4 .u-text-2 {
  background-image: none;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 0%;
  }

  .u-section-4 .u-image-1 {
    width: 578px;
    margin-left: calc(((100% - 940px) / 2) + -34px);
  }

  .u-section-4 .u-group-elements-1 {
    height: auto;
    margin-right: calc(((100% - 940px) / 2) + 58px);
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1000px;
  }

  .u-section-4 .u-image-1 {
    width: 380px;
    height: 1012px;
    object-position: 74.53% 44.86%;
    margin-top: -179px;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-top: -152px;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: -780px;
    margin-right: calc(((100% - 720px) / 2) + 21px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1048px;
  }

  .u-section-4 .u-image-1 {
    width: 556px;
    height: 1091px;
    object-position: 0% 50%;
    margin-top: -202px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    height: 622px;
    margin-top: -622px;
  }

  .u-section-4 .u-group-elements-1 {
    margin: -622px auto 60px calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1120px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-image-1 {
    height: 1118px;
    margin-top: -159px;
    object-position: 20.11% 50%;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-shape-2 {
    height: 648px;
    margin-top: -648px;
  }

  .u-section-4 .u-group-elements-1 {
    width: 340px;
    min-height: 527px;
    margin-top: -648px;
    margin-left: auto;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/Lane_Mara.png");
  background-position: 50% 34.46%;
  min-height: 608px;
}

.u-section-5 .u-shape-1 {
  height: 84px;
  background-image: linear-gradient(black, rgba(0,0,0,0));
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-group-elements-1 {
  width: 432px;
  min-height: 318px;
  margin: 25px auto 0;
}

.u-section-5 .u-image-1 {
  width: 152px;
  height: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 141px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px 0 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-scale: 1;
  width: 415px;
  margin: 27px 9px 0;
}

.u-section-5 .u-group-elements-2 {
  width: 432px;
  min-height: 59px;
  height: auto;
  margin: 43px auto 60px;
}

.u-section-5 .u-image-2 {
  width: 202px;
  height: 59px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-image-3 {
  width: 202px;
  height: 59px;
  margin: -59px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 501px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 384px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 288px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 738px;
  }

  .u-section-5 .u-group-elements-1 {
    width: 340px;
    min-height: 299px;
    height: auto;
    margin-top: 18px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    width: 339px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-group-elements-2 {
    width: 202px;
    min-height: 155px;
    margin-top: 45px;
  }

  .u-section-5 .u-image-2 {
    height: auto;
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-3 {
    height: auto;
    margin-top: -155px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}